# Drives Object

> Source: https://truto.one/docs/api-reference/unified-file-storage-api/drives/

Schema for the `Drives` resource in **Unified File Storage API**.

## Properties

- **`id`** _(string, required)_
  The unique identifier for a drive
- **`name`** _(string)_
  The name of the drive
- **`workspace`** _(object)_
  - **`id`** _(string)_
    The unique identifier for a workspace
  - **`name`** _(string)_
    The name of the workspace
- **`drive_url`** _(string)_
  The URL of the drive
- **`path`** _(string)_
  The path that points to this drive within the storage provider
- **`created_at`** _(string)_
  The date and time the drive was created
- **`updated_at`** _(string)_
  The date and time the drive was last updated
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [POST /unified/file-storage/drives](/docs/api-reference/unified-file-storage-api/drives/create) — Create Drives
- [GET /unified/file-storage/drives](/docs/api-reference/unified-file-storage-api/drives/list) — List Drives
- [GET /unified/file-storage/drives/{id}](/docs/api-reference/unified-file-storage-api/drives/get) — Get Drives
